Bug 1609 - we need more bindkeys in /etc/zshrc
: we need more bindkeys in /etc/zshrc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-23 10:54 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-23 10:54:34
После обновления aterm до 0.4.2-alt5  в командной строке zsh перестали
работать Home/End

Лечится добавлением:
bindkey \"^[[7~\" beginning-of-line
bindkey \"^[[8~\" end-of-line
в ~/.zshrc

Предлагаю эти строчки добавить в /etc/zshrc в следующей сборке zsh.
(да и вообще, хорошо бы перетащить все привязки из /etc/inputrc)
---

---
------- Comment #1 From 2003-08-26 14:26:06 -------
Т.к. у меня пакет забрали - заберите и баги ;-)
------- Comment #2 From 2003-08-26 14:49:28 -------
real maintainer is at@
------- Comment #3 From 2003-09-22 14:56:37 -------
fixed in zsh-1:4.1.1-alt2
------- Comment #4 From 2004-05-20 15:54:16 -------
 пора закрыть. :)